import { PageRoute as r } from "./accelbyte-widgets121.mjs";
class e {
}
e.ErrorRoot = new r("/error");
e.Error400 = new r("/error/400");
e.Error401 = new r("/error/401");
e.Error404 = new r("/error/404");
e.Error500 = new r("/error/500");
e.ErrorNetwork = new r("/error/network-error");
e.ErrorSessionExpired = new r("/error/login-session-expired");
e.ErrorAlreadyAuthenticated = new r("/error/already-authenticated");
e.ErrorVerifyAge = new r("/error/verify-age");
export {
  e as ErrorPath
};
